.widgilabs-block-events {
  position: relative;
  background: #fff;
  padding: 9px;
  border: 2px solid #287e7e;
  border-radius: 20px;
  text-align: center;

  .widgilabs-block-events-title {
    text-transform: uppercase;
    color: #287e7e;
  }

  .widgilabs-block-events-copy {
    width: 180px;
    margin: 0 auto;
  }
}
